body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 15px;
	color: #081236;
	background-color: #001153;
	margin: 0px;
	padding: 0px;
	text-align: justify;
	list-style-position: outside;
	list-style-type: disc;
}
li {
}
ul{
	text-align: left;
	list-style-type: circle;
}
.bold_text {
	font-weight: bolder;
	color: #081236;
	font-style: italic;
	line-height: 16px;
}
.bold_text_red {
	font-weight: bold;
	color: #E02626;
}
.left_cel {
	background-image: url(../images/left.gif);
}

.right_cel {
	background-image: url(../images/right.gif);
}
.content_table_left {
	padding-top: 15px;
	padding-right: 13px;
	padding-bottom: 15px;
	padding-left: 13px;
}
a:link {
	text-decoration: underline;
	color: #081236;
}
.subtext {
	font-size: 9px;
}
.whiteline {
	background-image: url(../images/right_back.gif);
}
